version: '2'

services:
    arjion:
        build: ./arjion
        container_name: arjion
        hostname: arjion
        restart: always
        entrypoint:
            - /bin/bash
            - /arjion/entrypoint.sh
        volumes:
            - ./arjion:/arjion
        expose: 
            - 3000
        networks:
            mynet:
                ipv4_address: 172.134.0.101
  
networks:
    mynet:
        driver: bridge
        ipam:
            config:
            - subnet: 172.134.0.0/24
